Bug 1572778 - Missing dependency for sagemath in Fedora 28 beta
Summary: Missing dependency for sagemath in Fedora 28 beta
Keywords:
Status: CLOSED DUPLICATE of bug 1464520
Alias: None
Product: Fedora
Classification: Fedora
Component: sagemath
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 20:02 UTC by José Aliste
Modified: 2018-06-22 17:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-22 17:46:17 UTC
Type: Bug


Attachments (Terms of Use)

Description José Aliste 2018-04-27 20:02:00 UTC
Sagemath after upgrading to Fedora 28 beta crashes at startup. The crash log identifies a missing python2-cypari2 package. Installing the package solves the issue, so there is a missing dependency on the sagemath package. Still this is in much better shape than in Fedora 27! THanks!!!!

Comment 1 Chrit van Ewijk 2018-05-21 19:46:57 UTC
I had the same problem with Fedora 28 when starting Sagemath.
After installing the missing pthon2-cypari2 package, as recommended by Jose, all works well. 
Thanks.

PS 
By the way my e-mail to sage-support@googlegroups.com bounced.

From my internet provider i got this message back: 
Hello cvanewijk@xs4all.nl,
We're writing to let you know that the group you tried to contact (sage-support) may not exist, or you may not have permission to post messages to the group. 
......

Maybe this information helps in fixing the problem definitely.
--Chrit

Comment 2 Michal Ambroz 2018-06-22 17:46:17 UTC

*** This bug has been marked as a duplicate of bug 1464520 ***


Note You need to log in before you can comment on or make changes to this bug.